# VxBillStatistics

账单统计

## 引用

```javascript
import VxBillStatistics from './components/vx-bill-statistics'

// 页面内局部引入
export default {
  components: {
    VxBillStatistics,
  },
}
```

## 代码演⽰

```vue
<template>
  <vx-bill-statistics :no-bill-num="noBillNum" :no-bill-amount="noBillAmount" :bill-date="billDate"> </vx-bill-statistics>
</template>
<script>
export default {
  components: {
    VxBillStatistics,
  },
  data() {
    return {
      noBillNum: 8, //未出账单交易笔数
      noBillAmount: 2000, // 未出账单总金额
      billDate: '2021-02-02', //出账单日期
    }
  },
}
</script>
```

## API

### VxBillStatistics Props

| 属性           | 说明       | 类型   | 默认值 | 备注 |
| -------------- | ---------- | ------ | ------ | ---- |
| no-bill-num    | 步骤列表   | Number | -      | 必传 |
| no-bill-amount | 当前步骤   | Number | -      | 必传 |
| bill-date      | 审核员信息 | String | -      | 必传 |
